## To see the full list of options available, run: "tw organizations add -h"
organizations:
  - name: 'your-organization'                     # required
    full-name: 'Your Organization LLC'            # required
    description: 'Your organization description'  # optional
    location: 'Global'                            # optional
    website: 'https://domain.com/'                # optional
    overwrite: True                               # optional